﻿/*@media only screen and (max-width: 992px) and (min-width: 576px) {}*/

#total {
    border-top-width: 4px;
}

.number-controls {
    margin-top: 14px;
    border-radius: 26px;
}

.quantity-controls {
    display: flex;
    border-radius: 25px !important;
    color: #fff;
}

.add-product {
    border-radius: 25px !important;
    width: 100%;
    height: 50px;
}
.increase, .decrease {
    width: 42px;
    height: 42px;
    margin: 4px;
    border-radius: 25px !important;
    color: #fff !important;
}

.quantity {
    font-size: 22px;
}